* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  line-height: 1.6;
  font-family: sans-serif;
}

/* NAVBAR */
.navbar {
  display: flex;
  justify-content: space-between;
  padding: 15px 50px;
  background: #111;
  color: orange;
  position: sticky;
  top: 0;
}

.nav-links {
  list-style: none;
  display: flex;
}

.nav-links li {
  margin-left: 20px;
}

.nav-links a {
  color: orange;
  text-decoration: none;
}

/* HERO */
.hero {
  height: 90vh;
  background: url('https://images.unsplash.com/photo-1568604004332-f4da0683165f?q=80&w=1074&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D') center/cover no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  text-align: center;
  font-family: Georgia, "Times New Roman", Times, serif;  
}


/* SERVICES */
.services {
  padding: 50px;
  text-align: center;
}

.service-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.service {
  width: 200px;
  margin: 20px;
}

/* ABOUT */
.about {
  padding: 50px;
  background: #f4f4f4;
  text-align: center;
}

/* GALLERY */
.gallery {
  padding: 50px;
  text-align: center;
}

.gallery-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.gallery img {
  width: 100%;
}

/* CONTACT */
.contact {
  padding: 50px;
  text-align: center;
}

.contact input,
.contact textarea {
  width: 80%;
  margin: 10px;
  padding: 10px;
}

.contact button {
  padding: 10px 20px;
  background: black;
  color: white;
  border: none;
}

/* FOOTER */
footer {
  text-align: center;
  padding: 20px;
  background: #111;
  color: white;
}


/*services styling*/

.service-page {
  max-width: 800px;
  margin: 100px auto;
  padding: 40px;
  background: #fff;
  box-shadow: 0 5px 20px rgba(0,0,0,0.08);
  border-radius: 10px;
  text-align: center;
}

.service-page h2 {
  color: orange;
  margin-bottom: 10px;
}

.description {
  color: #555;
  margin-bottom: 30px;
}

#bookingForm {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

#bookingForm input,
#bookingForm select {
  padding: 12px;
  border: 1px solid #ddd;
}

#bookingForm button {
  background: orange;
  color: white;
  border: none;
  padding: 12px;
  cursor: pointer;
}

.bookings {
  margin-top: 30px;
  text-align: left;
}

#bookingList li {
  padding: 10px;
  border-bottom: 1px solid #eee;
}

#topMessage {
  display: none;
  text-align: center;
  padding: 15px;
  color: white;
  font-weight: bold;
}



